

.container .content .gform_wrapper ul li input[type='file'] {
	width: auto;
	visibility: visible;
}

.container .content .gform_wrapper ul li .fupload {
	display: none;
}

.blocks ul li a p span {
	vertical-align: baseline;
}

.feature .feature-image .feature-circle div p {
	padding-top: 20px;
}